﻿.html, body {
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Tahoma', sans-serif;
    font-size: 1.3em;
}

html, body, .container {
    background-color: #ededed;
}

h1 {
    padding-bottom: 9px;
    margin: 10px 0 20px;
    margin-bottom: 12px;
    border-bottom: 1px solid #4aa3df;
    font-size: 1.8em;
}

h3 {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 18px;
}

h2 {
    font-size: 18px;
    /*padding-bottom: 9px;*/
    margin: 10px 0 20px;
    margin-top: 4px;
    margin-bottom: 2px;
    /*border-bottom: 1px solid #4aa3df;*/
}

h4 {
    font-size: 1.1em;
    font-weight: bold;
    margin-left: 4px;
}

.form-group {
    margin-bottom: 10px;
}

.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}

hr {
    margin-top: 10px;
    margin-bottom: 20px;
    width: 95%;
    border: 0;
    border-top: 1px solid #4aa3df;
}

.col-xs-6 {
    margin-bottom: 10px;
}


.vsHeaderText {
    margin-left: 15px;
}


.page-header {
    margin-bottom: 5px;
}

.validation_summary {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 0;
}

    .validation_summary ul {
        margin-top: 10px;
    }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 5px;
    padding-right: 5px;
}

.margin-bot-fix {
    margin-bottom: 15px;
}

.nomarginBot {
    margin-bottom: 0px;
}

label {
    font-weight: normal;
}

.panel-body {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 0;
    padding-top: 5px;
}

.checkbox {
    padding-bottom: 1px !important;
    padding-top: 2px !important;
    margin-top: 1px !important;
    margin-bottom: 1px !important;
}

.oder {
    padding-top: 10px;
    color: #4aa3df;
}

.fixmargin {
    margin-left: -5px;
    padding-right: 0;
}

.fixPaddingRight {
    padding-right: 0;
}

.abstandLadestelle {
    margin-bottom: 50px;
}

.paddingText {
    padding-right: 20px;
    padding-left: 20px;
}



@media (max-width: 768px) {
    .container {
        margin-left: 10px;
        margin-right: 10px;
    }
}

.betweenheader {
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

.progress-bar {
    line-height: 18px;
    background-color: #4AA3DF;
    font-size: 11px;
}

.progress-custom {
    margin-bottom: 0;
    margin-top: 0;
    margin: 0;
    padding: 0;
    float: right;
    width: 40%;
    background-color: white;
    height: 18px;
    text-align: right;
}

.img_arrow {
    z-index: 999;
    position: absolute;
    /*background-color: white;*/
    left: 90%;
    top: -170%;
    width: 100px;
    position-anchor: 50% 50%;
    -ms-transform: rotate(220deg) scaleX(-1);
    transform: rotate(220deg) scaleX(-1);
    /*-webkit-filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));
  filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));*/
}

.img_arrow2 {
    z-index: 999;
    position: absolute;
    margin-right: 40px;
    /*background-color: white;*/
    left: 90%;
    top: -130%;
    width: 100px;
    position-anchor: 50% 50%;
}
/*-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";*/


/*.ajax__tab_xp .ajax__tab_header .ajax__tab_tab {
    height: 30px !important;
}

.ajax__tab_xp .ajax__tab_header {
    font-size: 14px !important;
    font-family: inherit !important;
}*/


.MyTabStyle .ajax__tab_header {
    font-family: 'Tahoma', sans-serif;
    font-size: 14px;
    display: block;
    margin-left:15px;
}

    .MyTabStyle .ajax__tab_header .ajax__tab_outer {
        border-color: #222;
        color: #333 !important;
        padding-left: 10px;
        padding-top: 8px;
        margin-right: -1px;
        border: solid 1px #d7d7d7;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .MyTabStyle .ajax__tab_header .ajax__tab_inner {
        border-color: #666;
        color: #666;
        padding: 3px 10px 2px 0px;
    }

.MyTabStyle .ajax__tab_hover .ajax__tab_outer {
    background-color: #d7d7d7;
}

.MyTabStyle .ajax__tab_hover .ajax__tab_inner {
    color: #fff;
}

.MyTabStyle .ajax__tab_active .ajax__tab_outer {
    border-bottom-color: #ffffff;
    background-color: white;
}

.MyTabStyle .ajax__tab_active .ajax__tab_inner {
    color: #333 !important;
}

.MyTabStyle .ajax__tab_body {
    font-family: 'Tahoma', sans-serif;
    font-size: 14px;
    background-color: #fff;
    border-top-width: 0;
    margin-top: -1px;
    padding: 10px;
    border: solid 1px #d7d7d7;
    border-top-color: #d7d7d7;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-top-bottom-radius: 5px;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px;
    overflow-y: auto;
}


.uglZimmer
{
    padding-left: 10px;
    overflow-y: auto;
}

.uglGegenstand
{
    float:left;
    margin: 2px 5px 2px 0;
    padding:0 5px 0px 0;
    /*min-width:560px;*/
    border-bottom: dotted 1px #4aa3df;
}

.uglGegenstandLabel
{
    font-weight:bold;
    float: left;
    margin-right:10px;
    padding-top: 10px;
    width:250px;
    /*margin-bottom:5px;*/
}

.uglTextboxTextRight
{
    text-align: right;
    margin:5px 5px 5px 0;
    float: right;
}

.uglGegestandEinAuspacken
{
    float:left;
    /*font-size: 0.8em;*/
    color:#8d8d8d;
    margin:10px 0 0 10px;
    width:200px;
    vertical-align:central;
}

.uglGegestandAufAbbau
{
    float:left;
    /*font-size: 0.8em;*/
    color:#8d8d8d;
    margin:10px 0 0 10px;
    width:160px;
    vertical-align:central;
}

.uglGegestandEmbalage
{
    float:left;
    /*font-size: 0.8em;*/
    color:#8d8d8d;
    margin:10px 0 0 10px;
    vertical-align:central;
}


input[type=radio] {
    margin: 4px 5px 0;
}

.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 0;
}

